Timbrify
API ReferenceAccountant
GET
/api/v1/accountant/merchants/{merchantId}/mx/accounting/reports/balance

Path Parameters

merchantId*string

Response Body

application/json

application/json

application/json

curl -X get "https://api.timbrify.com/api/v1/accountant/merchants/string/mx/accounting/reports/balance"
{
  "data": {
    "balanza": [
      {
        "property1": null,
        "property2": null
      }
    ]
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}